<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<WindowTemplate>
<Name>title</Name>
<WindowId>Title</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<TitleWidth>410</TitleWidth>
<TitleHeight>18</TitleHeight>
<Width>410</Width>
<Height>243</Height>

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>239</Height>
<Width>406</Width>
<Position><X>2</X><Y>2</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_title_noresize</TemplateName>
<Height>243</Height>
<Width>410</Width>
<Position><X>0</X><Y>0</Y></Position>
</FullResizeImageDef>

<LabelDef>
<Position><X>0</X><Y>4</Y></Position>
<Alignment><CenterHorizontally>true</CenterHorizontally></Alignment>
<FontName>arial9</FontName>
<Width>410</Width>
<Height>13</Height>
<MaxCharacters>128</MaxCharacters>
<Color><R>255</R><G>245</G><B>199</B><A>255</A></Color>
<Data>Titre du Personnage</Data>
</LabelDef>

<!-- Choix -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>193</Height>
<Width>194</Width>
<Position><X>208</X><Y>22</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_notitle</TemplateName>
<Height>197</Height>
<Width>198</Width>
<Position><X>206</X><Y>20</Y></Position>
</FullResizeImageDef>

<ListBoxDef>
<ControlId>1002</ControlId>
<Position><X>208</X><Y>22</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<TemplateName>listbox_nobg</TemplateName>
<AdapterName>titles_available_titles</AdapterName>
<Sorting>false</Sorting>
<Columns>2</Columns>
<Width>194</Width>
<Height>193</Height>
</ListBoxDef>

<!-- Stats -->

<FullResizeImageDef>
<TemplateName>dlg_interior_large</TemplateName>
<Height>193</Height>
<Width>194</Width>
<Position><X>7</X><Y>22</Y></Position>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_sm_notitle</TemplateName>
<Height>197</Height>
<Width>198</Width>
<Position><X>5</X><Y>20</Y></Position>
</FullResizeImageDef>

<TextAreaDef>
<ControlId>1001</ControlId>
<Position><X>7</X><Y>22</Y></Position>
<TemplateName>nobg_textarea</TemplateName>
<AdapterName>titles_stats</AdapterName>
<HasHotspots>false</HasHotspots>
<MaxCharacters>32768</MaxCharacters>
<Width>194</Width>
<Height>193</Height>
</TextAreaDef>

<!-- Boutons -->

<ButtonDef>
<ControlId>1003</ControlId>
<Position><X>157</X><Y>220</Y></Position>
<TemplateName>OchUI_bouton_options</TemplateName>
<Label>Actualiser</Label>
</ButtonDef>

<ButtonDef>
<ControlId>1004</ControlId>
<Position><X>287</X><Y>220</Y></Position>
<TemplateName>OchUI_bouton_options</TemplateName>
<Label>Valider</Label>
</ButtonDef>

</WindowTemplate>
</Root_Element>